Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMartin Oberhuber2016-09-11 17:06:45 -0400
committerMartin Oberhuber2016-09-11 17:06:45 -0400
commit1d75246485e8cfb2d018e5bcc300d7f91b029b26 (patch)
tree9b2b6be8c46e6b470548e16f87c2f494fc66624f /target_explorer
parent093b8777f99eedf5df25429a92678f4c25351601 (diff)
downloadorg.eclipse.tcf-1d75246485e8cfb2d018e5bcc300d7f91b029b26.tar.gz
org.eclipse.tcf-1d75246485e8cfb2d018e5bcc300d7f91b029b26.tar.xz
org.eclipse.tcf-1d75246485e8cfb2d018e5bcc300d7f91b029b26.zip
Releng: Upversion TCF and TE to 1.5 everywhere
Change-Id: I9867f01cb929fee50b53ebfa59ddeeac84e5c9bd Signed-off-by: Martin Oberhuber <martin.oberhuber@windriver.com>
Diffstat (limited to 'target_explorer')
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.feature/feature.xml32
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.sdk.feature/feature.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.sdk.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/feature.xml56
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/feature.xml8
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.feature/feature.xml58
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/feature.xml30
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/feature.xml6
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/feature.xml114
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/feature.xml92
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/pom.xml4
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/feature.xml8
-rw-r--r--target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF12
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF18
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF30
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF14
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF8
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF18
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF22
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF30
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF28
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/about.properties4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF32
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF52
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF22
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF26
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF40
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF48
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF42
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF14
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF8
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF28
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF40
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF44
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF12
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF20
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF20
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te/about.properties6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te/pom.xml4
100 files changed, 663 insertions, 663 deletions
diff --git a/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
index d2548d261..8fec9ee61 100644
--- a/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.tcf.te"
license-feature="org.eclipse.license"
@@ -41,21 +41,21 @@
<import plugin="org.eclipse.help" version="3.6.0" match="greaterOrEqual"/>
<import feature="org.eclipse.cdt.platform" version="8.3.0" match="greaterOrEqual"/>
<import feature="org.eclipse.tm.terminal.feature" version="4.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.services" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core.cdt" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.launch.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.controls" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.forms" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.swt" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.views" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.services" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core.cdt" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.launch.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.controls" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.forms" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.swt" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.views" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.feature/pom.xml
index 6cba29540..63ffa82e6 100644
--- a/target_explorer/features/org.eclipse.tcf.te.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.sdk.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.sdk.feature/feature.xml
index 2d2c43826..7801fc361 100644
--- a/target_explorer/features/org.eclipse.tcf.te.sdk.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.sdk.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
@@ -25,7 +25,7 @@
<requires>
<import plugin="com.google.gson.source" version="2.2.4" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.feature" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.feature" version="1.5.0" match="greaterOrEqual"/>
<import feature="org.eclipse.tm.terminal.sdk.feature" version="4.0.0" match="greaterOrEqual"/>
</requires>
diff --git a/target_explorer/features/org.eclipse.tcf.te.sdk.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.sdk.feature/pom.xml
index 5e58f07e1..f3ced74f5 100644
--- a/target_explorer/features/org.eclipse.tcf.te.sdk.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.sdk.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.sdk.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/feature.xml
index 6ed639915..6d78c61df 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.core.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.tcf.te"
license-feature="org.eclipse.license"
@@ -27,8 +27,8 @@
<requires>
<import plugin="org.eclipse.core.runtime" version="3.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.expressions" version="3.4.400" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.core" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.core" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.filesystem" version="1.3.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.compare" version="3.5.300" match="greaterOrEqual"/>
<import plugin="org.eclipse.text" version="3.5.200" match="greaterOrEqual"/>
@@ -39,34 +39,34 @@
<import plugin="org.eclipse.ui" version="3.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.forms" version="3.5.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.console" version="3.5.100" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.feature" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.services" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.forms" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.swt" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.views" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.controls" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.core.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.services" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.forms" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.swt" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.views" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.controls" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.view.core" version="4.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.terminals.core" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.terminals.core" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.control" version="4.0.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.view.ui" version="4.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core.scripting" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.log.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.ui.console" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core.scripting" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.log.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.ui.console" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/pom.xml
index b83e2614b..4c002b9e8 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.core.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/feature.xml
index 0f6ac8284..3365f17e9 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.core.sdk.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
@@ -24,9 +24,9 @@
</url>
<requires>
- <import feature="org.eclipse.tcf.core.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.core.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/pom.xml
index 4592f1127..befaa69c9 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.core.sdk.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core.sdk.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.feature/feature.xml
index cbab282d9..f6edafc38 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.tcf.te"
license-feature="org.eclipse.license"
@@ -27,41 +27,41 @@
<requires>
<import plugin="org.eclipse.core.runtime" version="3.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.core" version="3.7.100" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.debug" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.debug" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.expressions" version="3.4.400" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.ui" version="3.8.1" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.debug.ui" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.debug.ui" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.forms" version="3.5.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.navigator" version="3.5.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.views.properties.tabbed" version="3.5.300" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core.cdt" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.services" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.launch.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core.cdt" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.persistence" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.services" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.stepper" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.launch.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.cdt.debug.core" version="7.2.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.launch.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.filesystem.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.launch.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.controls" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.forms" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.swt" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.views" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.launch.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.statushandler" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.filesystem.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.launch.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.controls" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.forms" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.swt" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.views" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.view.core" version="4.0.0" match="greaterOrEqual"/>
</requires>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.feature/pom.xml
index ba353c758..6f4b3fe49 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/feature.xml
index 6301605d3..148ad9887 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.launch.cdt.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.tcf.te.tcf.launch.cdt"
license-feature="org.eclipse.license"
@@ -37,21 +37,21 @@
<import plugin="org.eclipse.debug.core" version="3.7.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.ui" version="3.8.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.8.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.5.0" match="greaterOrEqual"/>
<import feature="org.eclipse.cdt" version="8.3.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.services" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.filesystem.ui" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.controls" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.ui.swt" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.concurrent" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.services" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.filesystem.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.filesystem.ui" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.controls" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.ui.swt" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.view.core" version="4.0.0" match="greaterOrEqual"/>
</requires>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/pom.xml
index b84509cb3..7b18a13f8 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.cdt.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/feature.xml
index f3e1f1f5b..fae4fcc9e 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
@@ -24,8 +24,8 @@
</url>
<requires>
- <import feature="org.eclipse.tcf.te.tcf.launch.cdt.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.launch.cdt.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/pom.xml
index f594c44c4..414e29e48 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/feature.xml
index 2758e79b1..c196d7ab8 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/feature.xml
@@ -1,57 +1,57 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<feature
- id="org.eclipse.tcf.te.tcf.remote.feature"
- label="%featureName"
- version="1.4.0.qualifier"
- provider-name="%providerName"
- license-feature="org.eclipse.license"
- license-feature-version="1.0.1.qualifier">
-
- <description>
- %description
- </description>
-
- <copyright>
- %copyright
- </copyright>
-
- <license url="%licenseURL">
- %license
- </license>
-
- <url>
- <update label="%updateSiteName" url="http://download.eclipse.org/releases/mars"/>
- </url>
-
- <requires>
- <import plugin="org.eclipse.core.runtime" version="3.8.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.remote.core" version="2.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.core.filesystem" version="1.3.200" match="greaterOrEqual"/>
- <import plugin="org.eclipse.remote.ui" version="2.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui" version="3.8.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui.ide" version="3.8.1" match="greaterOrEqual"/>
- <import feature="org.eclipse.remote" version="2.0" match="compatible"/>
- <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.runtime.model" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.te.tcf.remote.core" version="1.4.0" match="greaterOrEqual"/>
- </requires>
-
- <plugin
- id="org.eclipse.tcf.te.tcf.remote.core"
- download-size="0"
- install-size="0"
- version="0.0.0"/>
-
- <plugin
- id="org.eclipse.tcf.te.tcf.remote.ui"
- download-size="0"
- install-size="0"
- version="0.0.0"/>
-
-</feature>
+<?xml version="1.0" encoding="UTF-8"?>
+<feature
+ id="org.eclipse.tcf.te.tcf.remote.feature"
+ label="%featureName"
+ version="1.5.0.qualifier"
+ provider-name="%providerName"
+ license-feature="org.eclipse.license"
+ license-feature-version="1.0.1.qualifier">
+
+ <description>
+ %description
+ </description>
+
+ <copyright>
+ %copyright
+ </copyright>
+
+ <license url="%licenseURL">
+ %license
+ </license>
+
+ <url>
+ <update label="%updateSiteName" url="http://download.eclipse.org/releases/mars"/>
+ </url>
+
+ <requires>
+ <import plugin="org.eclipse.core.runtime" version="3.8.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.remote.core" version="2.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.core.filesystem" version="1.3.200" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.remote.ui" version="2.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.ui" version="3.8.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.ui.ide" version="3.8.1" match="greaterOrEqual"/>
+ <import feature="org.eclipse.remote" version="2.0" match="compatible"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.locator" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.runtime.model" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.processes.core" version="1.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.te.tcf.remote.core" version="1.5.0" match="greaterOrEqual"/>
+ </requires>
+
+ <plugin
+ id="org.eclipse.tcf.te.tcf.remote.core"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"/>
+
+ <plugin
+ id="org.eclipse.tcf.te.tcf.remote.ui"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"/>
+
+</feature>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/pom.xml
index 1e46e29ff..d2ff4c770 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/feature.xml
index 2bdb487a3..4ea82ff4f 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/feature.xml
@@ -1,46 +1,46 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<feature
- id="org.eclipse.tcf.te.tcf.remote.sdk.feature"
- label="%featureName"
- version="1.4.0.qualifier"
- provider-name="%providerName"
- license-feature="org.eclipse.license"
- license-feature-version="1.0.1.qualifier">
-
- <description>
- %description
- </description>
-
- <copyright>
- %copyright
- </copyright>
-
- <license url="%licenseURL">
- %license
- </license>
-
- <url>
- <update label="%updateSiteName" url="http://download.eclipse.org/releases/mars"/>
- </url>
-
- <requires>
- <import feature="org.eclipse.remote.source" version="2.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.remote.feature" version="1.4.0" match="greaterOrEqual"/>
- </requires>
-
- <plugin
- id="org.eclipse.tcf.te.tcf.remote.core.source"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.eclipse.tcf.te.tcf.remote.ui.source"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
-</feature>
+<?xml version="1.0" encoding="UTF-8"?>
+<feature
+ id="org.eclipse.tcf.te.tcf.remote.sdk.feature"
+ label="%featureName"
+ version="1.5.0.qualifier"
+ provider-name="%providerName"
+ license-feature="org.eclipse.license"
+ license-feature-version="1.0.1.qualifier">
+
+ <description>
+ %description
+ </description>
+
+ <copyright>
+ %copyright
+ </copyright>
+
+ <license url="%licenseURL">
+ %license
+ </license>
+
+ <url>
+ <update label="%updateSiteName" url="http://download.eclipse.org/releases/mars"/>
+ </url>
+
+ <requires>
+ <import feature="org.eclipse.remote.source" version="2.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.remote.feature" version="1.5.0" match="greaterOrEqual"/>
+ </requires>
+
+ <plugin
+ id="org.eclipse.tcf.te.tcf.remote.core.source"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+ <plugin
+ id="org.eclipse.tcf.te.tcf.remote.ui.source"
+ download-size="0"
+ install-size="0"
+ version="0.0.0"
+ unpack="false"/>
+
+</feature>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/pom.xml
index 5e99fd7a2..09ec247bf 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.remote.sdk.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.sdk.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/feature.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/feature.xml
index 6cbe8b9bb..f2279a748 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/feature.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.tcf.te.tcf.sdk.feature"
label="%featureName"
- version="1.4.0.qualifier"
+ version="1.5.0.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
@@ -24,9 +24,9 @@
</url>
<requires>
- <import feature="org.eclipse.tcf.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.4.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.te.tcf.feature" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.core.sdk.feature" version="1.5.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.te.tcf.feature" version="1.5.0" match="greaterOrEqual"/>
</requires>
<plugin
diff --git a/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/pom.xml b/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/pom.xml
index 431d64451..10b89a7f1 100644
--- a/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/pom.xml
+++ b/target_explorer/features/org.eclipse.tcf.te.tcf.sdk.feature/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.sdk.feature</artifactId>
<packaging>eclipse-feature</packaging>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
index 76277f2e5..4e780c767 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.core.cdt;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.core.cdt.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0";visibility:=reexport,
org.eclipse.cdt.debug.core;bundle-version="7.4.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
index a9b489a5c..e12ff72ad 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.core.cdt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
index 99d19e89b..8b7a7c157 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
index 6489c92f3..4d3f9ca3d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
index 0ce726e7a..3891ccd8a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.launch.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.launch.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0"
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
index 2e8aef5d9..180e2b718 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.launch.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
index 44ee00de1..6cc3c8823 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.launch.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.launch.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui.ide;bundle-version="3.8.1",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
- org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
index 73913756a..f56eba4f3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.launch.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
index 5d7819f26..16bd57c68 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.concurrent;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.concurrent.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
index 5ce0affd1..e37627f8c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.concurrent</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
index 077f34615..b2ebdb38e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.model;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.model.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
index f9e7ad72c..4ad9254ce 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.model</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
index aee684a6e..bad51960d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.persistence;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.persistence.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: com.google.gson;bundle-version="2.2.4",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
org.eclipse.core.variables;bundle-version="3.2.600"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
index 445084cf8..8ce48dc66 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.persistence</artifactId>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
index 20e67f76e..9f80e348c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.services;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.services.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
index 2be3e9d49..91f553a86 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.services</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
index 227ed5954..d499e8610 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.statushandler;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.statushandler.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
index f08c0faa1..ded5669cf 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.statushandler</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
index fca5410e1..e28dbde39 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.stepper;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.stepper.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
index ad923e40a..72a54d428 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.stepper</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
index 1e12c444a..ba2869b4b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
index de725afda..fa7dc11b9 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
index 28e4ad237..9d964b508 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core.model;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.model.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
index a1a4f44d0..2cfc1baec 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
<artifactId>org.eclipse.tcf.te.tcf.core.model</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
index 49209b745..799be6a89 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core.scripting;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.scripting.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
index 3ac11ec3d..8a7d37c46 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core.scripting</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
index 2c60d079f..c51342908 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf;bundle-version="1.4.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0"
+ org.eclipse.tcf;bundle-version="1.5.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
index 67b7b3c3f..29de06455 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
index bf9e4f6df..bff213b70 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.filesystem.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.filesystem.core.activator.CorePlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %providerName
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
index da711a6d3..642e24f39 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.filesystem.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
index ea4e9d9fd..252a1f248 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.filesystem.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.filesystem.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.compare;bundle-version="3.5.300",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.compare;bundle-version="3.5.300",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.workbench.texteditor;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
org.eclipse.core.resources;bundle-version="3.8.1";resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
index 4dbfb4fce..6e88e99ab 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.filesystem.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
index 59864b01f..79c719124 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.cdt;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.cdt.activator.Activator
Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0",
org.eclipse.cdt.debug.core;bundle-version="7.4.0",
@@ -16,19 +16,19 @@ Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0",
org.eclipse.core.variables;bundle-version="3.2.600",
org.eclipse.debug.core;bundle-version="3.7.100",
org.eclipse.debug.ui;bundle-version="3.8.1",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.ui;bundle-version="3.8.0"
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/about.properties b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/about.properties
index 5a8b11199..c4829cfa4 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/about.properties
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/about.properties
@@ -1,5 +1,5 @@
###############################################################################
-# Copyright (c) 2006, 2013 PalmSource, Inc. and others.
+# Copyright (c) 2006, 2016 PalmSource, Inc. and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
@@ -22,5 +22,5 @@ blurb=C/C++ Remote (over TCF/TE) Run/Debug Launcher\n\
Version: {featureVersion}\n\
Build id: {0}\n\
\n\
-(c) Copyright PalmSource, Inc., Wind River Systems, Inc. and others 2006, 2013. All rights reserved.\n\
+(c) Copyright PalmSource, Inc., Wind River Systems, Inc. and others 2006, 2016. All rights reserved.\n\
Visit http://www.eclipse.org/tcf
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
index 33ed9dfdf..58f8bbcf5 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.cdt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
index a633f0f2d..aa66a372d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.debug;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.debug;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0",
org.eclipse.cdt.debug.core;bundle-version="7.2.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
index 31725a79b..4b44a1774 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
index d96355ec4..88633a57a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
@@ -2,37 +2,37 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.ui;bundle-version="3.8.1",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.debug;bundle-version="1.4.0",
- org.eclipse.tcf.debug.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
- org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.launch.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.debug;bundle-version="1.5.0",
+ org.eclipse.tcf.debug.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.launch.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
index 8c1e2a08c..6c68da01f 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
index d6d84f33c..e3ad305d6 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.locator; singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.locator.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
index 590adbb6e..3b0566df0 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.locator</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
index 632f9dc9b..8d962529d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.log.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.log.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
index 116410791..ccb15f62e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.log.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
index 8ca26458b..f8cb53ccd 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.processes.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.processes.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
index 44b5777c7..f418e09b1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.processes.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
index 17f76a037..e7492b6fb 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
@@ -2,32 +2,32 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.processes.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.processes.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
index ff399b641..14bb54d15 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.processes.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
index 82308655b..26b323e8d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
-Bundle-Activator: org.eclipse.tcf.te.tcf.remote.core.activator.CoreBundleActivator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.remote.core;bundle-version="2.0.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.tcf.te.tcf.remote.core,
- org.eclipse.tcf.te.tcf.remote.core.activator;x-internal:=true,
- org.eclipse.tcf.te.tcf.remote.core.nls;x-internal:=true,
- org.eclipse.tcf.te.tcf.remote.core.operation
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.core;singleton:=true
+Bundle-Version: 1.5.0.qualifier
+Bundle-Activator: org.eclipse.tcf.te.tcf.remote.core.activator.CoreBundleActivator
+Bundle-Vendor: %providerName
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.remote.core;bundle-version="2.0.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.core.filesystem;bundle-version="1.3.200",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
+Bundle-Localization: plugin
+Export-Package: org.eclipse.tcf.te.tcf.remote.core,
+ org.eclipse.tcf.te.tcf.remote.core.activator;x-internal:=true,
+ org.eclipse.tcf.te.tcf.remote.core.nls;x-internal:=true,
+ org.eclipse.tcf.te.tcf.remote.core.operation
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
index 77b5f6879..9c46a5775 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
index 94e96509a..143dbdd4b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
-Bundle-Activator: org.eclipse.tcf.te.tcf.remote.ui.activator.UIPlugin
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.remote.ui;bundle-version="2.0.0",
- org.eclipse.remote.core;bundle-version="2.0.0",
- org.eclipse.tcf.te.tcf.remote.core;bundle-version="1.4.0",
- org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.ui;bundle-version="3.8.0",
- org.eclipse.ui.ide;bundle-version="3.8.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.eclipse.tcf.te.tcf.remote.ui,
- org.eclipse.tcf.te.tcf.remote.ui.activator;x-internal:=true,
- org.eclipse.tcf.te.tcf.remote.ui.nls;x-internal:=true
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.ui;singleton:=true
+Bundle-Version: 1.5.0.qualifier
+Bundle-Activator: org.eclipse.tcf.te.tcf.remote.ui.activator.UIPlugin
+Bundle-Vendor: %providerName
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.remote.ui;bundle-version="2.0.0",
+ org.eclipse.remote.core;bundle-version="2.0.0",
+ org.eclipse.tcf.te.tcf.remote.core;bundle-version="1.5.0",
+ org.eclipse.core.filesystem;bundle-version="1.3.200",
+ org.eclipse.ui;bundle-version="3.8.0",
+ org.eclipse.ui.ide;bundle-version="3.8.1",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
+Bundle-Localization: plugin
+Export-Package: org.eclipse.tcf.te.tcf.remote.ui,
+ org.eclipse.tcf.te.tcf.remote.ui.activator;x-internal:=true,
+ org.eclipse.tcf.te.tcf.remote.ui.nls;x-internal:=true
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
index 61a0d7507..e04172c35 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
index 6c829f338..c41a72a3d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.services.contexts;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.services.contexts.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf;bundle-version="1.4.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf;bundle-version="1.5.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
index 9b7fdb90e..3c12025a1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.services.contexts</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
index ce37ca77e..74a361c0f 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.terminals.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.terminals.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
index 48c350d98..9d15f60e2 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.terminals.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
index ccd911ea9..0bae2b8c2 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.terminals.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.terminals.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.terminals.core;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.terminals.core;bundle-version="1.5.0",
org.eclipse.tm.terminal.control;bundle-version="4.0.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.tm.terminal.view.ui;bundle-version="4.0.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
index 4d645429e..9c18d2268 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.terminals.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
index dbbc9b155..781b25ee3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui.console;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.console.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
index 9c3b076c3..597a2a096 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui.console</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
index e70bfb6ef..91f212117 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui.views;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.views.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.log.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.ui.console;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.log.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.ui.console;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
index 3420ab668..e86620439 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui.views</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
index 40e415170..75dfe80be 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -11,25 +11,25 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.log.core;bundle-version="1.4.0"
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.log.core;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
index 618041fa4..c8228edf7 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
index af7b9e0ad..5171dd8a8 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
@@ -2,33 +2,33 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tests;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tests.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
- org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.tcf.processes.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.notifications;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.5.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.tcf.processes.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.notifications;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.5.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.junit;bundle-version="4.10.0"
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
index 45e31c024..949d23ae3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tests</artifactId>
<packaging>eclipse-test-plugin</packaging>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
index 61847a222..0805ce1e0 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.controls;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.controls.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.resources;bundle-version="3.8.1";resolution:=optional,
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
index 453394a76..f24b7655e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.controls</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
index b9399b4bf..378123042 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.forms;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.forms.activator.UIPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
index eccf0acb2..b00d43e38 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.forms</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
index 806dedccd..89ef605ed 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.notifications;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.notifications.activator.UIPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
index 350ed2e9b..378fbebb6 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.notifications</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
index fd72b66c8..ca1477fce 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.swt;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.swt.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
index 04327d528..ec97bdd5c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.swt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
index 4f8166824..d0ac2ada4 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.views;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.views.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: com.google.gson;bundle-version="2.2.4",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
index 0c640e636..6ad5c4791 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.views</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
index 6b8011a63..15b145cad 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -11,15 +11,15 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
- org.eclipse.tcf.te.core;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
+ org.eclipse.tcf.te.runtime;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.5.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.5.0",
+ org.eclipse.tcf.te.core;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.5.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
index 349ffc7dd..c04165a6f 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
index daa043b40..75b2449b2 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.activator.CoreBundleActivator
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0"
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te/about.properties b/target_explorer/plugins/org.eclipse.tcf.te/about.properties
index eafc2943d..fc5d130d1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te/about.properties
+++ b/target_explorer/plugins/org.eclipse.tcf.te/about.properties
@@ -1,5 +1,5 @@
################################################################################
-# Copyright (c) 2006, 2013 Wind River Systems, Inc. and others.
+# Copyright (c) 2006, 2016 Wind River Systems, Inc. and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
@@ -20,11 +20,11 @@ blurb=Target Explorer\n\
\n\
Version: {featureVersion}\n\
\n\
-Target Explorer is based on Eclipse Platform 3.8 and Target Communication Framework 1.2\n\
+Target Explorer is based on Eclipse Platform 3.8 and Target Communication Framework 1.5\n\
\n\
Target Explorer provides a lightweight evolution of RSE for remote file system and process browsing, \
terminal access and debugger launch. It supports systems running a TCF agent and is extendible for \
other protocols.\n\
\n\
-(c) Copyright Wind River Systems, Inc. and others 2011, 2013. All rights reserved.\n\
+(c) Copyright Wind River Systems, Inc. and others 2011, 2016. All rights reserved.\n\
Visit http://www.eclipse.org/tcf
diff --git a/target_explorer/plugins/org.eclipse.tcf.te/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
index ec49e7ea4..858291a45 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.5.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te</artifactId>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top